/* CSS Document */

#mobileNav-control {z-index:1000;cursor:pointer;}
#mobileNav-control, #mobileNavCompressed {display:none}
#mobileNav {
	display:none;
	right: 10px;	top:72px;
	position: absolute;
	z-index:999;
	min-width:20em;
	max-width:96%;
	background: #8e3532;
	-webkit-box-shadow: 2px 3px 10px 1px #333333;
	box-shadow: 2px 3px 10px 1px #333333;
	color: #fefefe;
}
#mobileNav.left {left: 10px;right: auto;}
#mobileNav .mobile-menu-title {display:block;padding:1em 1em 0;font-style:italic}
#mobileNav ol {margin:0;list-style:none;padding-left:1.5em}
#mobileNav ol.toplvl {margin:0 0.5em 1em;}
#mobileNav li {display:block;}
#mobileNav a {display:block;padding:0.3em 0;color: #fefefe; text-decoration:none;}
#mobileNav a:hover {color: #adcb57; text-decoration:underline;}
#mobileNav a:focus {color: #fefefe; text-decoration:underline;}

@media only screen and (max-width: 59em) { /*960px*/
	.horizontalMenu {display:none;}
	#mobileNavCompressed {}
	#mobileNav-control {display:block}
	header #header {position:relative;}
	#mobileNav-control {width:35px;height:52px;position:absolute;right:10px;top:27px;}
	#mobileNav-control.left {left:10px;right:auto;}
	#mobileNav-control span {display:block;height:7px;width:100%;}
/*	#mobileNav-control span.menubar {height:6px;background:transparent url('../images/icons/menupart-charcoal.gif') no-repeat center center;}*/
	#mobileNav-control span.menubar {height:3px;-webkit-border-radius: 4px;border-radius: 4px; background:#e6dfd7;}
	
}
@media only screen and (max-width: 28em) { /*448px*/
	#mobileNav {max-width:98%;width:98%;margin-left:1%;margin-right:1%;left:0;right:0;}
}